## haskell-text-postgresql 0.0.2.1

=== debian/changelog ===
haskell-text-postgresql (0.0.2.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:31 -0400

haskell-text-postgresql (0.0.2.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:33:33 -0400

haskell-text-postgresql (0.0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #833986)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Tue, 30 Aug 2016 14:17:37 +0900
