## haskell-text-postgresql 0.0.2.2

=== debian/changelog ===
haskell-text-postgresql (0.0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:16:38 -0400
