=== debian/control ===
--- 
+++ 
@@ -12,11 +12,15 @@
  haskell-devscripts (>= 0.13),
  libghc-dlist-dev,
  libghc-dlist-prof,
+ libghc-transformers-compat-dev,
+ libghc-transformers-compat-prof,
+ libghc-quickcheck2-dev,
  libghc-quickcheck-simple-dev,
  libghc-quickcheck2-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-dlist-doc,
+ libghc-transformers-compat-doc,
 Standards-Version: 3.9.8
 Homepage: http://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-text-postgresql
