## haskell-text-postgresql 0.0.2.3

=== debian/changelog ===
haskell-text-postgresql (0.0.2.3-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 01:00:44 +0000

haskell-text-postgresql (0.0.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:29:00 -0700
