=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -22,10 +23,10 @@
  ghc-doc,
  libghc-dlist-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: http://khibino.github.io/haskell-relational-record/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-text-postgresql
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-postgresql
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-postgresql]
 X-Description: Parser and Printer of PostgreSQL extended types
  This package involves parser and printer for
  text expressions of PostgreSQL extended types.
